* {
	list-style: none;
	text-decoration: none;
	outline: none !important;
}
#error {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: table;
	background: #232430;
	color: #fff;
	font-family: 'ttchocolates-reguuploadedfile';
	font-size: 18px;
	min-height: 490px;
}
#error a {
	color: #fff;
}
#error a:hover {
	color: #af0505;
}
#error p {
	margin-top: 60px;
}
#error .erro {
	display: table-cell;
	vertical-align: middle;
	float: none !important;
	text-align: center;
}
#error .erro__sad-boyz {
	width: 110px;
	margin: auto;
	font-size: 90px;
	font-family: 'ttchocolates-lighuploadedfile';
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#error .erro__titulo {
	margin: 0;
	font-size: 120px;
	font-family: 'ttchocolates-lighuploadedfile';
}
#error .erro__titulo strong {
	font-family: 'ttchocolates-reguuploadedfile';
}
#error .creditos {
	position: absolute;
	margin: auto;
	top: auto;
	right: 0;
	bottom: 20px;
	left: 0;
	text-align: center;
}
@media (max-height: 650px) and (max-width: 992px){
	#error .erro__titulo {
		font-size: 80px;
	}
}